.col > #animationPieChart {
    width: 66.67%;
    margin: 0 auto;
}
#animationPieChart svg {
    width: 100%;
    height: 100%;
    max-width: 800px;
    max-height: 800px;
    font-size: 1em;
    line-height: 1;
}
.chartLegend li {
    display: flex;
    width: 100%;
}
.chartLegend li .name {
    flex-grow: 1;
}
.chartLegend .value {
    color: #fff;
    padding: 0 5px;
}
